/*** Navigation CSS ***/
.navbarcontrol{float:right;}
.uppertopbarlinks .seprater{margin:0px 5px;color:rgba(255, 255, 255, 0.3);}
.uppertopbarlinks .upperlinks, .uppertopbarlinks .upperlinks:focus{
	font-size:14px;
	line-height:15px;
	color:#ffffff;
	letter-spacing: 0.4px;
	position:relative;
}
.uppertopbarlinks .upperlinks:hover{color:#9b9b9b;}
/* .uppertopbarlinks .upperlinks:before{
	content:"";
	width:1px;
	background-color:rgba(255,255,255,0.4);
	height:14px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-7px;
}
.uppertopbarlinks .upperlinks:first-child{padding-left:0;margin-left:0;}
.uppertopbarlinks .upperlinks:first-child::before{
	content:none;
} */
.upperlinks:hover{color:#9b9b9b;}
.tellno,.tellno:hover,.tellno:focus {
    color: #ffffff;
    font-family: 'Lato-Bold';
    font-size: 15px;
    line-height: 17px;
    display: inline-block;padding-right: 25px;
    border-right: 1px solid rgba(255,255,255,0.4);
    margin-right: 25px;
    letter-spacing: 0.8px;
}
.tellno > span {
    margin-right: 10px;
    vertical-align: middle;
}
.phone-icon {
    background: url(../images/phone-icon.svg) no-repeat;
    height: 20px;
    width: 20px;
    display: inline-block;
}
/*.basket-count{
	background-color:#009cff;
	color:#ffffff;
	display:inline-block;
	height:30px;
	margin-left:5px;
	padding-left:22px;
	padding-right:6px;
	padding-top:2px;
	position:relative;
	text-align:center;
	vertical-align:middle;
	border-radius:2px;
}
.basket-count:hover{color:#ffffff;}
.basket-count:before{
	color:#ffffff;
	content:"\f291";
	left:6px;
	letter-spacing:0;
	line-height:1;
	position:absolute;
	top:9px;
}*/
.mobile-close{ display:inline-block; position:relative; z-index:3;}
.mobile-close::before {
    content: "";
    background: url(../images/cross.svg) no-repeat center center;
    display: inline-block;
    height: 23px;
    width: 23px;
    position: absolute;
    right: 12px;
    top: 10px;
}
.basket-count{
	border:2px solid #f2b511
;
    border-radius:50%;
    color:#ffffff;
    display:inline-block;
    height:28px;
    letter-spacing:0;
    margin-left:10px;
    padding-top:2px;
    position:absolute;
    text-align:center;
    top:-6px;
	right:0;
    vertical-align:middle;
    width:28px;
}
.basket-count:before{
	color:#f2b511
;
	content:"\f291";
	left:4px;
	letter-spacing:0;
	line-height:1;
	position:absolute;
	top:5px;
}
.basket-count .count{
	background-color:#f2b511
;
	border-radius:50%;
	color:#ffffff;
	display:block;
	font-family:opensans_bold;
	font-size:10px;
	height:18px;
	line-height:9px;
	padding:4px 6px;
	position:absolute;
	right:-7px;
	text-align:center;
	top:-7px;
}

a.navbar-icon{
    position:absolute;
	display:none;
	z-index:1;
}
/************************************
* Navigation CSS
************************************/
.navbar{min-height:77px; border:none; border-radius:0px;}
.navbar-collapse{padding-left:0px;  padding-right:0px; text-align:left;}
.navbar-nav{display:block; float:none;}
.navbar-default{
	border: none;
	border-radius: 0px;
	background: none;
	margin-bottom: 0px;
	padding: 0;
}
.navbar-default .navbar-nav > li{
	position: relative;
    margin-right: 32px;
}
.navbar-default .navbar-nav > li:last-child{margin-right: 0px;}
.navbar-default .navbar-nav > li:before{
	background-color:rgba(255, 255, 255, 0.3);
    content:"";
    height:14px;
    left:0;
    margin-top:-7px;
    position:absolute;
    top:50%;
    width:1px;
}
.navbar-default .navbar-nav > li:first-child:before{content:none;}
.navbar-default .navbar-nav > li:first-child{padding-left:0px;margin-left:0px;}
.navbar-default .navbar-nav > li > a{
	display: inline-block;
    background-color: transparent;
    transition: all 0.1s;
    padding: 29px 0px 26px;
    -moz-transition: all 0.1s;
    -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    -ms-transition: all 0.1s;
    color: #5e5e5e;
    font-family: 'Lato-Bold';
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 0.8px;
    position: relative;
    border-bottom: 3px solid transparent;
}

.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover{
	background-color: transparent;
    color: #003099;
    border-bottom: 3px solid #003099;
}
.yamm .subnav-full .dropdown-menu{left:0px; right:0px;}
.navbar-default .navbar-nav > li  > i{margin-right: 10px; vertical-align: middle; min-height:25px; background-position: center;}
.navbar-default .navbar-nav > li :hover,
.navbar-default .navbar-default .navbar-nav > li :focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover{background-color:transparent;color:#003099;border-bottom: 3px solid #003099;}
.navbar-default .navbar-nav > li > a:hover .flight-icon,
.navbar-default .navbar-nav > .active > a .flight-icon{ background-image: url('../images/flight-hover.svg'); }
.navbar-default .navbar-nav > li > a:hover .hotel-icon,
.navbar-default .navbar-nav > .active > a .hotel-icon{ background-image: url('../images/hotel-hover.svg'); }
.navbar-default .navbar-nav > li > a:hover .package-icon,
.navbar-default .navbar-nav > .active > a .package-icon{ background-image: url('../images/bag-hover.svg'); }
.navbar-default .navbar-nav > li > a:hover .tour-icon,
.navbar-default .navbar-nav > .active > a .tour-icon{ background-image: url('../images/tours-hover.svg'); }
.navbar-default .navbar-nav > li > a:hover .insurance-icon,
.navbar-default .navbar-nav > .active > a .insurance-icon{ background-image: url('../images/shield-hover.svg'); }
.navbar-icon{
    position:absolute;
    display:none;
    z-index:1;
}
.navbar-icon:after{
    content:'';
    height: 25px;
    width: 25px;
    display: inline-block;
    background: url('../images/navbar.svg') center center no-repeat;
}
.flight-icon{
    background: url('../images/flight-icon.svg') no-repeat;
    height: 25px; width: 28px;
    display: inline-block;
}
.hotel-icon{
    background: url('../images/hotel-icon.svg') no-repeat;
    height: 19px; width: 21px;
    display: inline-block;
}
.package-icon{
    background: url('../images/bag-icon.svg') no-repeat;
    height: 23px; width: 14px;
    display: inline-block;
}
.tour-icon{
    background: url('../images/tours.svg') no-repeat;
    height: 16px; width: 12px;
    display: inline-block;
}
.insurance-icon{
    background: url('../images/shield-icon.svg') no-repeat;
    height: 21px; width: 17px;
    display: inline-block;
}
/***********************
Navigation Accordion CSS
************************/
.panel-title > a{display:block; text-decoration:none; padding:10px;}
.panel-group .panel{border:1px solid #e7e7e7; box-shadow:0 0 0;}
.panel-default > .panel-heading + .panel-collapse .panel-body{border-top:1px solid #e7e7e7;}
.panel-default > .panel-heading{
	background-color:#f1f6fa;
	padding:0px;
	border-radius:0px;
	color:#666666;
	font-weight:bold;
	border:0px;
}
.panel-group{margin-bottom:0px;}
.panel-title{font-weight:bold; font-size:13px;}
.panel-group .panel{border-radius:0px;}

/*Navigation Category CSS*/
.navsub-head{
	color:#333333;
    text-transform:uppercase;
    font-weight:bold;
    font-size:18px;
    margin-bottom:10px;
	font-family:'opensans_bold';
}

/*Navigation Single Dropdown CSS*/
.dropdown-menu > li > a{
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
	-ms-transition:all 0.2s;
	font-family:'opensans_bold';
	color:#777777;
	word-break:break-word;
	white-space:normal;
	padding:3px 12px !important;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{background-color:#f2b511
 !important; color:#ffffff;}
.navbar .navbar-nav .dropdown-menu{padding:5px 0px; border-radius:0px;}

/* Navigation Sub Dropdown CSS */
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus{background-color:#2C93D5 !important; color:#ffffff !important;}


@media(min-width:992px) and (max-width:1199px){
	.navbar-default .navbar-nav > li{padding-left:10px;}
}
@media(max-width:991px){
	.topbar .tbar-bottom {min-height: 74px;}
	.logo {padding: 12px 0px 12px;}
	.uppertopbarlinks{margin:0px;}
	a.navbar-icon {
	    display: block;
	    right: -5px;
	    top: 25px;
	    padding: 0px;
	    line-height: 0px;
	    font-size: 0px;
	}
	.navbar-default{margin-top:0px;background-color:#ffffff;}
	.navbar-default .navbar-nav > li {position: relative;margin-right: 0px;display: block;}
	.top-navigation.navbar.nav-sbfix{right:0;}
	.top-navigation.navbar.nav-scroll{overflow-y:auto; overflow-x:hidden; box-shadow:0px 2px 10px rgba(0,0,0,0.6);}
	.top-navigation.navbar .container{width:auto; padding:0; position:static !important;}
	.top-navigation.navbar .navbar-collapse{padding-right:0;}

	.top-navigation.navbar .navbar-nav{margin:0; overflow:hidden; float:none; height:auto;}
	.top-navigation.navbar-default .navbar-nav > li{padding:0px;overflow:hidden; float:none; display:block;margin-left:0;}
	.top-navigation.navbar-default .navbar-nav > li > a{
		padding:10px;
		text-align:left;
		display: block;
		border-bottom: 1px solid #d7d7d7;
	}
	.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > li > a:hover{border-bottom-width: 1px;}

	.navsub-head{font-size:15px; color:#ffffff; border-bottom:2px solid #ffffff; display:inline-block; padding-bottom:8px;}
	.point-type1{margin-bottom:15px;}
	.point-type1 li a{color:#ffffff;}
	.yamm .yamm-content{padding:11px 10px;}
	.navbar-nav .dropdown-menu > li .sb-navback,
	.navbar-nav .dropdown-menu > li .sb-navback:hover,
	.navbar-nav .dropdown-menu > li .sb-navback:focus{
		font-size:14px;
		line-height:18px;
		color:#ffffff;
		margin-bottom:0px;
		font-family:'opensans_bold';
		text-transform:uppercase;
		background:#2C93D5 !important;
		padding:6px 20px 6px 30px !important;
		border-bottom:2px solid #FBC049;
}
	.top-navigation.navbar .dropdown .dropdown-menu .sb-navback:before{
		content:'\f104';
		font-family:"FontAwesome";
		font-size:21px;
		line-height:21px;
		color:#ffffff;
		position:absolute;
		top:3px; left:13px;
}
	.top-navigation .navbar-nav .caret{
		border:none; position:absolute;
		top:8px; right:20px;
}
	.top-navigation.navbar .dropdown .dropdown-toggle .caret:before{
		content:'\f105';
		font-family:"FontAwesome";
		font-size:21px;	line-height:21px;
		color:#777777;
}



	.dropdown-submenu > a:after{border-left-color:#ffffff;}
	.navbar .collapse{
		display:block;
		border-top:0 none;
}

	.navbar.top-navigation{
		position:fixed;
		top:0; bottom:0;
		right:-250px; width:250px;
		z-index:9999;
		height:100%;
		transition:all 0.7s ease;
		-webkit-transition:all 0.7s ease;
		-ms-transition:all 0.7s ease;
		-o-transition:all 0.7s ease;
		-moz-transition:all 0.7s ease;
		overflow:hidden;
}
	.top-navigation.navbar .dropdown .dropdown-menu{
		left:250px; right:0;
		top:0; /*bottom:0;*/
		height:100%;
		position:absolute;
		transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		-ms-transition:all 0.3s ease;
		-webkit-transition:all 0.3s ease;
		z-index:20;
		background-color:#000000;
		border:none;
		margin:0;
		overflow-x:hidden;
		overflow-y:auto;
		width:250px;
		display:block;
		padding:0;
}
	.top-navigation.navbar .dropdown .dropdown-menu.submenu-show{left:0 !important; min-height:1px;}
	.top-navigation.navbar .dropdown .dropdown-menu.submenu-show .dropdown-submenu{position:static;}
	.top-navigation.navbar .dropdown .dropdown-menu.submenu-show .dropdown-submenu .dropdown-menu{position:absolute;}

	.top-navigation.navbar-default .navbar-nav .dropdown .dropdown-menu > li > a{color:#ffffff;}
	.top-navigation.navbar-default .navbar-nav .dropdown .dropdown-menu > li > a:focus{background-color:#2C93D5;}
	.top-navigation .dropdown-menu > li > a{white-space:inherit;}
}
@media(max-width:767px){
	.topbar .tbar-top{display: none;}
}
@media(max-width:400px){
	.logo img {height: auto;}
}